#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact=Artifact
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo
Repositories=Repositories
Repository\ Password=Repository Password
Repository\ URL=Repository URL
Repository\ User\ Name=Repository User Name
Resource\ Id=Resource Id
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts
